@import url('bootstrap.min.css');
@import url('jquery.bxslider.css');
@import url('media-query.css');
@import url('developer.css');

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500);



/*fonts*/

@font-face {
  font-family: 'ProximaNova-Regular';
  src:  url('../fonts/ProximaNova-Regular.otf')  format('opentype'),
	    url('../fonts/ProximaNova-Regular.ttf')  format('truetype'), 
		url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Semibold';
  src:  url('../fonts/ProximaNova-Semibold.otf')  format('opentype'),
	    url('../fonts/ProximaNova-Semibold.ttf')  format('truetype'), 
		url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaCond-Light';
  src:  url('../fonts/ProximaNovaCond-Light.otf')  format('opentype'),
	    url('../fonts/ProximaNovaCond-Light.ttf')  format('truetype'), 
		url('../fonts/ProximaNovaCond-Light.svg#ProximaNovaCond-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}



body{
	background:url('../img/bg.png') no-repeat center;
	background-attachment:fixed;
	background-size:cover;
	font-family: 'ProximaNova-Regular';
}



.header_section{
	width:100%;
	float:left;
}

.main_container{
	background-color: rgba(0, 0, 0, 0.67);
}

.logo-left{
	margin-top:20px;
	text-align:left;
	width:100%;
	float:left;
}

.number-right{
	margin-top:20px;
	text-align:right;
	width:100%;
	float:left;
}

.number-right img, .logo-left img{
	max-width:100%;
}

.menu{
	margin-top:20px;
	width:100%;
	float:left;
}


.menu .navbar-default{
	background-color:transparent;
	background:url('../img/nav-bg.png') repeat-x;
	border:none;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.menu .navbar-default .navbar-nav>.active>a, 
.menu .navbar-default .navbar-nav>.active>a:focus, 
.menu .navbar-default .navbar-nav>.active>a:hover{
	background:url('../img/nav-bg-hover.png') repeat-x center;
	color:#fff;
}

.menu .navbar-default .navbar-nav>.active>a:first-child{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.navbar-nav>li>a{
	padding-top:10px;
	padding-bottom:10px;
	color:#fff;
}

.menu .navbar-collapse{
	padding-left:0;
}

.menu .nav>li>a:visited{
	color:#fff;
}

.menu .nav>li>a {
	padding: 11px 35px 12px 35px;
	font-size:18px;
	color:#fff;
	line-height: normal;
	font-family: 'ProximaNovaCond-Light';
}

.menu .nav>li>a:hover{
	background:url('../img/nav-bg-hover.png') repeat-x center;
	color:#fff;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

/*slider-styling start from */

.slider_container{
	width:100%;
	float:left;
}

.slider_container .bx-wrapper{
	margin: 0 auto 10px;
}

.slider_container .carousel-control.left, .slider_container .carousel-control.right{
	background:none;
	background-image:none;
	background-color:transparent;
}

.slider_container .carousel-caption{
	top:25%;
	left:10%;
	text-align:left;
}

.slider_container .carousel-caption span{
	font-size:45px;
	font-weight:700;

}

/*about page styling start from here*/

.left_panel, .left_panel{
	width:100%;
	float:left;
	margin-top:30px;
}

.left_panel1 p, .left_panel1 div, .left_panel1 span{
	color:#d6d3d3;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
}

.left_panel h1{
	font-size:35px;
	color:#cd3c49;
	font-weight:normal;
	font-family: 'ProximaNova-Semibold';
	margin-bottom:25px;
	margin-top: 0;
}


.left_col{
	width:100%;
	float:left;
}

.let_div{
	background-color:#1a191a;
	padding:20px 15px;
	width:100%;
	float:left;
	margin-top:30px;
	min-height: 435px;
}

.let_div h4{
	font-size:20px;
	color:#cd3c49;
	font-family: 'ProximaNova-Semibold';
	font-weight:normal;
}

.hed_cont{
	color:#757575;
	font-size: 13px ;
}

.social_media{
	padding-bottom: 36px;

}


.facebook{
	background:url('../img/fb.png');
	width:29px;
	height:29px;
	float:left;
	background-position: 0px 0;
	margin-right: 5px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}

.facebook:hover{
	background:url('../img/fb.png');
	width:29px;
	height:29px;
	float:left;
	background-position: 0px -40px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}




.gplus{
	background:url('../img/gp.png');
	width:29px;
	height:29px;
	float:left;
	background-position: 0px 0px;
	margin-right: 5px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}

.gplus:hover{
	background:url('../img/gp.png');
	width:29px;
	height:29px;
	float:left;
	background-position: 0px -40px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}

.twiter{
	background:url('../img/tw.png');
	width:29px;
	height:29px;
	float:left;
	background-position: 0px 0px;
	margin-right: 5px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}

.twiter:hover{
	background:url('../img/tw.png');
	width:29px;
	height:29px;
	float:left;
	background-position: 0px -40px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}


.linked{
	background:url('../img/lk.png');
	width:29px;
	height:29px;
	background-position: 0px 0px;
	float:left;
	background-position: 0 0;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}


.linked:hover{
	background:url('../img/lk.png');
	width:29px;
	height:29px;
	float:left;
	background-position: 0px -40px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}

.wok_day , .add_cont{
	width:100%;
	float:left;
	margin-top:20px;
	margin-bottom:0px;
}

.wok_day p, .add_cont p{
	color:#b6b5b5;
	font-size:13px;
	margin-bottom:5px;
}

.wok_day span{
	color:#10a76d;
}

.right_panel{
	width:100%;
	float:left;
	margin-top:30px;
	background-color:#1a191a;
	    padding: 10px 15px 23px 15px;
}

.right_panel h2{
	font-size:25px;
	color:#cd3c49;
	font-weight:normal;
	font-family: 'ProximaNova-Semibold';
	margin-bottom:15px;
	margin-top: 0;
    padding-top: 10px;
}

.right_panel hr{
	border-color:#212021;
}

.right_panel .media-object{
	border-radius:100%;
}

.right_panel .media-heading{
	color:#d6d3d3;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	font-weight:300;
    line-height: normal;
}

.right_panel .media-body p{
	color:#ffffff;
	font-size:11px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	margin-bottom:5px;
}

.right_panel .media-body p span{
	color:#CD3C49;
    font-weight: 600;
	font-size:12px;
}

.right_panel .media-heading span{
	color:#CD3C49;
    font-weight: 600;
	font-size:14px;
}

.get_bt a{
	background-color: #575657;
	border-radius: 25px;
	padding: 3px 20px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight:300;
	margin-top: 12px;
	display: inline-block;
	border: none;
	outline: none;
}


.get_bt a:hover{
	color:#fff;
	text-decoration:none;
    background-color: #742129;
}

.ser_div{
	text-align:left;
}

.ser_div p{
	color:#d6d3d3;
	font-size:15px;
}

.more{
	color:#fff;
	padding:3px 25px;
	border-radius:25px;
	background-color:#cd3c49;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight:300;
	margin-top: 10px;
	display: inline-block;
}

.more:hover{
	color:#fff;
	text-decoration:none;
	background-color:#4a474a;
}


.more:visited{
	color:#fff;
	text-decoration:none;
}

/*footer section*/

.footer_row{
	background-color:#cd3c49;
	padding:10px 15px;
	color:#fff;
	text-align:center;
	margin-top:30px;
}

/*contact us page styling start from*/

.fom_row{
	width:100%;
	float:left;
	padding:5px 0px;
}

.ser_div .fom_row label{
	width:30%;
	float:left;
	color: #d6d3d3;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}

.ser_div .fom_row input[type="text"], .ser_div .fom_row input[type="email"]{
	width:65%;
	float:left;
	border:1px solid #000;
	outline:none;
	padding:5px 15px;
    background-color: #616061;
	height:35px;
	border-top-right-radius:25px;
	border-bottom-right-radius:25px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}

.ser_div .fom_row input[type="text"]:focus, .ser_div .fom_row input[type="email"]:focus, .ser_div .fom_row textarea:focus{
	background-color:#fff;
	color:#000;
	border:1px solid #cd3c49;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}

.ser_div .fom_row input[type="submit"]{
	background-color:#cd3c49;
	outline:none;
	padding:5px 15px;
	border:none;
	color:#fff;
}

.ser_div .fom_row textarea{
	width:65%;
	float:left;
	outline:none;
	padding:5px 15px;
    background-color: #616061;
	height:80px;
	border-top-right-radius:25px;
	border-bottom-right-radius:25px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
	border:1px solid #000;
	resize: none;
}

.office_dt{
	text-align:left;
	background:none;
}

.office_dt h3{
	color:#cd3c49;
	font-size:18px;
}

.office_dt p{
	color:#d6d3d3;
	font-size:17px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}

/*coupons page styling start from here*/

.gopage{
	color:#fff;
	text-decoration:none;
	background-color:#cd3c49;
	padding:6px 20px;
	border-radius:25px;
}

.gopage:hover{
	text-decoration:none;
	color:#fff;
	background-color:#0f0e0f;
}

.coupon_right{
	width:100%;
	float:left;
	margin-bottom:20px;
}

.coupon_container{
	width:100%;
	float:left;
}

.coupon_div{
	width:100%;
	float:left;
	margin-top:20px;
	background-color:#fff;
	padding:20px;
}

.coupon_div h4{
	font-size:25px;
	color:#0f8b8c;
	font-family: 'ProximaNova-Semibold';
}

.coupon_div hr{
	border-color: #CACACA;
}

.offer_div{
	border:1px dashed red;
	padding:20px;
	width:100%;
	float:left;
	text-align:center;
	color:#940411;
	font-size:35px;
	font-family: 'ProximaNova-Regular';
	position: relative;
}



.off_row{
	width:100%;
	float:left;
}

.off_left{
	width:30%;
	float:left;
}

.off_left img {
	max-width:100%;
}

.off_right{
	width:65%;
	margin-left:5%;
	float:left;
}

.off_right p{
	font-size:17px;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	margin-bottom:3px;
}

.off_right i{
	color:#056b91;
}

.off_right button{
	display:block;
	margin-top:20px;
	padding:0px 10px 0 0;
	color:#fff;
	border:none;
	background-color:#940411;
	outline:none;
}

.off_right button span i{
	color:#fff;
	background-color:#df1124;
	padding:5px 7px;
}

.seasr_1{
	position: absolute;
    left: -8px;
    top: -6px;
}

.seasr_2{
	position: absolute;
    right: -10px;
    top: 35px;
}

/*Testimonials page styling start from here*/

.left_panel1 h3{
    color: #929191;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
}




.testi_cont .media-body .media-heading{
	color: #CACACA;
    font-size: 13px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
    line-height: 20px;
}

.testi_cont{
	width:100%;
	float:left;
	padding:30px 0;
}

.media-middle{
   vertical-align: top;
}

.testi_cont hr{
	    border-top: 1px solid #191717;
}

.author{
	color: #cd3c49;
    margin-top: 20px;
}

.left_panel1 h4{
	color:gray;
}

/*================================================ other styling ========================================*/

.bxslider{
	padding-left:0;
	box-shadow:none;
	border:none;
}

.bx-wrapper .bx-viewport{
	box-shadow:none;
}

.what_div{
	display:none;
}

.what_div .whatsapp{
	padding:0;
	background:none;
	border:none;
}